<!DOCTYPE html>
<html>
    <head>
        <title>Your Machine Learning App</title>
    </head>
    
    <body>
       <form name="form", method="POST", style="text-align: center;" action="/">
            <br>
            Class: <select name="pclass" required>
                <option value="1">1st</option>
                <option value="2">2nd</option>
                <option value="3">3rd</option>
            </select>
            <br>
            Sex: <select name="sex" required>
                <option value="1">Male</option>
                <option value="0">Female</option>
            </select>
            <br><br>
            Fare: <input type="number" name="fare", placeholder="Enter fare in USD" required/>
            <br><br>
            Age: <input type="number" name="age", placeholder="Enter Age" required/>
            <br><br>
            <button value="Submit">Run

        <p style="text-align: center;">{{ output }}</p>
    </body>
</html>